<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.tracecompass.rcp"
      label="%featureName"
      version="5.3.0.202003301506"
      provider-name="%featureProvider"
      plugin="org.eclipse.tracecompass.rcp.branding">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.e4.rcp" version="0.0.0" match="greaterOrEqual"/>
      <import feature="org.eclipse.equinox.p2.core.feature" version="0.0.0" match="greaterOrEqual"/>
      <import feature="org.eclipse.equinox.p2.extras.feature" version="0.0.0" match="greaterOrEqual"/>
      <import feature="org.eclipse.help" version="0.0.0" match="greaterOrEqual"/>
      <import feature="org.eclipse.tracecompass.tmf" version="0.0.0" match="greaterOrEqual"/>
      <import feature="org.eclipse.platform" version="0.0.0" match="greaterOrEqual"/>
   </requires>

   <plugin
         id="javax.xml"
         download-size="249"
         install-size="406"
         version="1.3.4.v201005080400"
         unpack="false"/>

   <plugin
         id="javax.xml.bind"
         download-size="115"
         install-size="225"
         version="2.2.0.v201105210648"
         unpack="false"/>

   <plugin
         id="javax.activation"
         download-size="53"
         install-size="104"
         version="1.1.0.v201211130549"
         unpack="false"/>

   <plugin
         id="javax.xml.stream"
         download-size="39"
         install-size="70"
         version="1.0.1.v201004272200"
         unpack="false"/>

   <plugin
         id="org.json"
         download-size="56"
         install-size="104"
         version="1.0.0.v201011060100"
         unpack="false"/>

   <plugin
         id="org.antlr.runtime"
         download-size="201"
         install-size="426"
         version="3.2.0.v201101311130"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.rcp.ui"
         download-size="42"
         install-size="79"
         version="5.3.0.202003301506"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.rcp.doc.user"
         download-size="575"
         install-size="629"
         version="5.3.0.202003301506"
         unpack="false"/>

   <plugin
         id="org.swtchart"
         download-size="116"
         install-size="223"
         version="0.10.0.v201605200358"
         unpack="false"/>

   <plugin
         id="org.eclipse.swtchart"
         download-size="136"
         install-size="263"
         version="0.12.0.202003130409"
         unpack="false"/>

   <plugin
         id="org.eclipse.swtchart.extensions"
         download-size="274"
         install-size="531"
         version="0.12.0.202003130409"
         unpack="false"/>

   <plugin
         id="com.google.gson"
         download-size="253"
         install-size="507"
         version="2.8.2.v20180104-1110"
         unpack="false"/>

   <plugin
         id="com.google.guava"
         download-size="2612"
         install-size="5867"
         version="21.0.0.v20170206-1425"
         unpack="false"/>

   <plugin
         id="org.eclipse.cdt.core"
         download-size="5867"
         install-size="13613"
         version="6.8.0.201905312053"
         unpack="false"/>

   <plugin
         id="org.eclipse.cdt.core.native"
         download-size="37"
         install-size="62"
         version="5.10.1.201811241055"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.trace"
         download-size="58"
         install-size="112"
         version="1.1.500.v20190513-1223"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.concurrent"
         download-size="25"
         install-size="45"
         version="1.1.300.v20190514-1046"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.views.log"
         download-size="166"
         install-size="284"
         version="1.2.600.v20190519-1034"
         unpack="false"/>

   <plugin
         id="org.eclipse.linuxtools.dataviewers.piechart"
         download-size="18"
         install-size="27"
         version="2.0.1.201906121603"
         unpack="false"/>

   <plugin
         id="org.apache.commons.io"
         download-size="227"
         install-size="450"
         version="2.6.0.v20190123-2029"
         unpack="false"/>

   <plugin
         id="org.eclipse.remote.core"
         download-size="147"
         install-size="277"
         version="4.0.0.201906031520"
         unpack="false"/>

   <plugin
         id="org.eclipse.remote.ui"
         download-size="155"
         install-size="317"
         version="2.1.1.201906031520"
         unpack="false"/>

   <plugin
         id="org.eclipse.remote.jsch.core"
         download-size="92"
         install-size="196"
         version="1.0.0.201906031520"
         unpack="false"/>

   <plugin
         id="org.eclipse.remote.jsch.ui"
         download-size="42"
         install-size="79"
         version="1.0.0.201906031520"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.common.core"
         download-size="57"
         install-size="108"
         version="1.3.0.v201903222010"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.common.environment"
         download-size="47"
         install-size="86"
         version="1.0.400.v201903222010"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.common.frameworks"
         download-size="117"
         install-size="225"
         version="1.2.201.v201903222010"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.common.frameworks.ui"
         download-size="151"
         install-size="301"
         version="1.2.400.v201903222010"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.common.project.facet.core"
         download-size="361"
         install-size="828"
         version="1.4.400.v201903222010"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.common.ui"
         download-size="143"
         install-size="279"
         version="1.1.700.v201905071717"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.common.uriresolver"
         download-size="44"
         install-size="82"
         version="1.2.300.v201903222010"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.sse.core"
         download-size="464"
         install-size="961"
         version="1.2.100.v201901310548"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.sse.ui"
         download-size="1048"
         install-size="2248"
         version="1.6.0.v201905291408"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.validation"
         download-size="411"
         install-size="959"
         version="1.2.800.v201904082137"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.validation.ui"
         download-size="157"
         install-size="332"
         version="1.2.600.v201903222010"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.xml.core"
         download-size="792"
         install-size="1676"
         version="1.2.200.v201901071922"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.xml.ui"
         download-size="1006"
         install-size="2100"
         version="1.2.300.v201904272112"
         unpack="false"/>

   <plugin
         id="org.apache.xerces"
         download-size="1273"
         install-size="2681"
         version="2.9.0.v201101211617"
         unpack="false"/>

   <plugin
         id="org.apache.xml.resolver"
         download-size="94"
         install-size="201"
         version="1.2.0.v201005080400"
         unpack="false"/>

   <plugin
         id="org.apache.xml.serializer"
         download-size="286"
         install-size="577"
         version="2.7.1.v201005080400"
         unpack="false"/>

   <plugin
         id="org.apache.commons.compress"
         download-size="610"
         install-size="1176"
         version="1.18.0.v20181121-2221"
         unpack="false"/>

   <plugin
         id="org.apache.commons.lang"
         download-size="291"
         install-size="618"
         version="2.6.0.v201404270220"
         unpack="false"/>

   <plugin
         id="org.apache.commons.lang3"
         download-size="324"
         install-size="717"
         version="3.1.0.v201403281430"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.xsd.core"
         download-size="76"
         install-size="153"
         version="1.2.0.v201901071922"
         unpack="false"/>

   <plugin
         id="org.eclipse.xsd"
         download-size="981"
         install-size="2786"
         version="2.16.0.v20190321-1341"
         unpack="false"/>

   <plugin
         id="org.apache.commons.cli"
         download-size="47"
         install-size="91"
         version="1.2.0.v201404270220"
         unpack="false"/>

</feature>
